Last Comment Bug 738542 - Increase plugin.scan.SunJRE preference from 1.3 to 1.6
: Increase plugin.scan.SunJRE preference from 1.3 to 1.6
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: All All
: -- minor (vote)
: mozilla14
Assigned To: Josh Aas
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 22:11 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-03-24 17:49 PDT (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix v1.0 (1.06 KB, patch)
2012-03-23 07:23 PDT, Josh Aas
smichaud: review+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2012-03-22 22:11:10 PDT
http://mxr.mozilla.org/comm-central/source/mozilla/modules/libpref/src/init/all.js#2052
{
2053 // Locate Java by scanning the Sun JRE installation directory with a minimum version
2054 pref("plugin.scan.SunJRE", "1.3");
}

Iiuc, only 1.6.0.14+ is supported nowadays.
Comment 1 Josh Aas 2012-03-23 07:23:59 PDT
Created attachment 608698 [details] [diff] [review]
fix v1.0
Comment 2 Josh Aas 2012-03-23 08:26:11 PDT
pushed to mozilla-inbound

http://hg.mozilla.org/integration/mozilla-inbound/rev/d1fe9713a665
Comment 3 Ed Morley [:emorley] 2012-03-24 14:08:59 PDT
Please can you set the target milestone when landing on inbound, along the lines of http://blog.bonardo.net/2012/03/23/how-you-can-help-mozilla-inbound-sheriffs-when-pushing :-)

https://hg.mozilla.org/mozilla-central/rev/d1fe9713a665
Comment 4 Serge Gautherie (:sgautherie) 2012-03-24 17:49:43 PDT
V.Fixed, per MXR search.

Note You need to log in before you can comment on or make changes to this bug.